recovery:
  state:
    round: 151
    hash: "1a7afd1573a1ad2e552030857bc50404d878d86faf9540c8fe06a4e309f65f760cb6b056fdeefba676a327fe53658eac"
    timestamp: "2025-12-05T11:38:00.021022900Z"
  bootstrap: null
  package: null
  stream: null
